.card-single-post {
  border: none;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0px 4px 20px rgba(32, 32, 64, 0.08);
  max-width: 300px;
  margin: auto;
  @media (max-width: 768px) {
    max-width: 100%;
  }
  .card-img-top {
    transition: .3s ease-in-out;
    object-fit: cover;
    height: 180px;
    max-height: 180px;
    @media (max-width: 768px) {
      object-position: top center;
    }
    &:hover {
      filter: brightness(0.8);
    }
  }
  .btn-go-artircle {
    width: 90%;
    margin:auto;
    margin-bottom: 15px;
  }
  .card-title, .card-text {
    margin-bottom: 25px;
  }
  .card-text {
    color: darkblue;
  }
}